## kalgebra 14.12.3

=== debian/changelog ===
kalgebra (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:39:43 -0700

kalgebra (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:43:52 -0800

kalgebra (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Add lintian overrides

  [ Jonathan Riddell ]
  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 09 Dec 2014 13:18:32 +0100

kalgebra (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update build-deps for Qt 5 port
  * in debian/rules to pkg-kde version 3
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 18:41:41 +0100
