=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: kalgebra
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-X-Ubuntu-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libanalitza-dev (>= 4:4.13),
-               libqt4-opengl-dev,
-               libqtwebkit-dev,
+               extra-cmake-modules,
+               kdoctools-dev,
+               kio-dev,
+               libanalitza-dev (>= 4:14.12.3),
+               libncurses5-dev,
+               libqt5opengl5-dev,
+               libqt5svg5-dev,
+               libqt5webkit5-dev,
+               libreadline-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kalgebra.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kalgebra.git
-X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalgebra
-X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalgebra
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalgebra.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalgebra.git
 
 Package: kalgebra
 Architecture: any
@@ -26,6 +27,8 @@
 Depends: kalgebra-common (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: calgebra
+Replaces: calgebra
 Breaks: kalgebramobile (<< 4:4.7.2)
 Description: algebraic graphing calculator
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
