=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules,
                kdoctools-dev,
                kio-dev,
-               libanalitza-dev (>= 4:14.12.3),
+               libanalitza-dev (>= 4:15.04.2),
                libncurses5-dev,
                libqt5opengl5-dev,
                libqt5svg5-dev,
@@ -16,7 +16,7 @@
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalgebra.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalgebra.git
@@ -40,6 +40,7 @@
 Architecture: any
 Section: math
 Depends: kalgebra-common (= ${binary:Version}),
+         plasma-framework,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: algebraic graphing calculator for small touch based interfaces
@@ -53,7 +54,10 @@
 Section: math
 Breaks: kalgebra (<< 4:4.7.2)
 Replaces: kalgebra (<< 4:4.7.2)
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: plasma-framework,
+         qml-module-org-kde-analitza,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: contains files common for kalgebra and kalgebramobile
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
  MathML markup language and it contains files needed for both full and mobile
