=== mobile/plugins/widgets/kde/CMakeLists.txt ===
install( FILES
    Label.qml Button.qml CalcButton.qml ExpressionInput.qml
    Keyboard.qml RealInput.qml SimpleListView.qml
    
    KAlgebraPage.qml  KAlgebraMobile.qml
    DESTINATION ${KDE_INSTALL_DATADIR}/kalgebramobile/plugins/widgets/
)
