=== mobile/plugins/widgets/qtcontrols/CMakeLists.txt ===
install( FILES
    Label.qml Button.qml CalcButton.qml ExpressionInput.qml
    RealInput.qml SimpleListView.qml
    
    KAlgebraPage.qml  KAlgebraMobile.qml AddButton.qml Dialog.qml
    DESTINATION ${KDE_INSTALL_DATADIR}/kalgebramobile/plugins/widgets/
)
