=== debian/control ===
--- 
+++ 
@@ -3,23 +3,28 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                kio-dev,
                libanalitza-dev (>= 4:15.04.2),
+               libkf5configwidgets-dev (>= 5),
+               libkf5i18n-dev (>= 5),
+               libkf5widgetsaddons-dev (>= 5),
                libncurses5-dev,
-               libqt5opengl5-dev,
-               libqt5svg5-dev,
-               libqt5webkit5-dev,
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
+               libqt5webkit5-dev (>= 5.4),
                libreadline-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalgebra.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalgebra.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kalgebra.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kalgebra.git
 
 Package: kalgebra
 Architecture: any
