=== debian/control ===
--- 
+++ 
@@ -5,26 +5,29 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kdoctools-dev (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               libanalitza-dev (>= 4:16.04.3~),
-               libkf5configwidgets-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
+               kio-dev,
+               libanalitza-dev (>= 4:15.04.2),
+               libgl1-mesa-dev,
+               libglu1-mesa-dev,
+               libkf5configwidgets-dev (>= 5),
+               libkf5i18n-dev (>= 5),
+               libkf5kio-dev,
+               libkf5widgetsaddons-dev (>= 5),
                libncurses5-dev,
-               libqt5opengl5-dev (>= 5.6.1~),
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
                libqt5webkit5-dev (>= 5.4),
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
-Standards-Version: 3.9.7
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kalgebra.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kalgebra.git
 
 Package: kalgebra
 Architecture: any
