## kalgebra 17.04.3

=== debian/changelog ===
kalgebra (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Additional build dep on qtpositioning5-dev
  * kalgebramobile has moved to kirigami2, so add qml module to runtime
    depends

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:30:48 +0100
