=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libanalitza-dev (>= 4:16.12.3~),
+               libanalitza-dev (>= 4:17.04.3~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
@@ -20,7 +20,9 @@
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
+               qtpositioning5-dev (>= 5.6.1~),
+               qtwebengine5-dev
 Standards-Version: 3.9.7
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
@@ -46,6 +48,7 @@
 Section: math
 Depends: kalgebra-common (= ${binary:Version}),
          plasma-framework,
+         qml-module-org-kde-kirigami2,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: algebraic graphing calculator for small touch based interfaces
@@ -57,8 +60,8 @@
 Package: kalgebra-common
 Architecture: any
 Section: math
-Breaks: kalgebra (<< 4:4.7.2)
-Replaces: kalgebra (<< 4:4.7.2)
+Breaks: kalgebra (<< 4:4.7.2), ${kde-l10n:all}
+Replaces: kalgebra (<< 4:4.7.2), ${kde-l10n:all}
 Depends: plasma-framework,
          qml-module-org-kde-analitza,
          ${misc:Depends},
