=== debian/control ===
Source: kalgebra
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.11),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libanalitza-dev (>= 4:17.08~),
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libkf5configwidgets-dev (>= 5),
               libkf5doctools-dev,
               libkf5i18n-dev (>= 5),
               libkf5kio-dev,
               libkf5widgetsaddons-dev (>= 5),
               libncurses5-dev,
               libqt5opengl5-dev (>= 5.4),
               libqt5svg5-dev (>= 5.4),
               libreadline-dev,
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
               qtwebengine5-dev [amd64 arm64 i386 mipsel],
Standards-Version: 4.1.2
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kalgebra.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kalgebra.git

Package: kalgebra
Architecture: amd64 arm64 i386 mipsel
Section: math
Depends: kalgebra-common (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: calgebra
Breaks: kalgebramobile (<< 4:4.7.2),
Description: algebraic graphing calculator
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language.
 .
 This package is part of the KDE education module.

Package: kalgebra-common
Architecture: amd64 arm64 i386 mipsel
Section: math
Breaks: kalgebra (<< 4:4.7.2), ${kde-l10n:all}
Replaces: kalgebra (<< 4:4.7.2), ${kde-l10n:all}
Depends: plasma-framework,
         qml-module-org-kde-analitza,
         ${misc:Depends},
         ${shlibs:Depends},
Description: contains files common for kalgebra and kalgebramobile
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language and it contains files needed for both full and mobile
 versions.
 .
 This package is part of the KDE education module.

Package: kalgebramobile
Architecture: any
Section: math
Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 i386 mipsel],
         plasma-framework,
         qml-module-org-kde-kirigami2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: algebraic graphing calculator for small touch based interfaces
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language. This is the version for small touch based interfaces
 .
 This package is part of the KDE education module.
